---
- name: Install and configure nginx and php-frm
  hosts: 
    - all
    - localhost
  become: true
  gather_facts: true
        
  roles:
    - role: nginx
      site_name: "default"
      php_version: 7.2
      app_dir: /opt/nginx/ansible